# Generated by Django 4.0.3 on 2022-06-21 20:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='service',
            old_name='Technician',
            new_name='technician',
        ),
    ]
